/*
 Rookeries frontend - extra utilities.

 @copyright (c) Copyright 2013-2017 Dorian Pula
 @license AGPL v3
 @author Dorian Pula [dorian.pula@amber-penguin-software.ca]
 */


export function formatJson(json) {
  return JSON.stringify(json, null, 2);
}
